@charset "utf-8";
.width910{float:left;width:960px;}
.width360{width:360px;overflow:hidden;}
.width530{width:560px;}
.width210{width:220px;overflow:hidden;}
.width300{width:300px;overflow:hidden;}
.width260{width:260px;}
.width110{width:120px;}
.width200{width:210px;}
.footOnline{border-bottom:1px solid #f1f1f1;}
.height280{height:280px;overflow:hidden;}
.height309{height:309px;overflow:hidden;}
.height204{height:204px;overflow:hidden;}
.height580{height:575px;overflow:hidden;}
.height600{height:590px;overflow:hidden;}
.height620{height:620px;overflow:hidden;}
.witheBg{ background:#fff;}

/* ----- index style ----- */
.bgBanner{float:left;width:960px;height:60px;overflow:hidden; padding-top:10px;}
.bgBanner img{width:960px;height:60px;}


.weather{float:right;padding:13px 0 0 0;}
.weather ul{float:left;height:50px;padding:5px 0;overflow:hidden;}
.weather li{float:left;padding:0 6px;line-height:25px;color:#666;}
.weather li b{display:block;}
.weather li a{color:#666;}
.weather li a:hover{color:#090;text-decoration:underline;}

.QRCode{position:absolute;right:80px;top:25px;}

.plateLeft .plate{padding-right:10px;}
.plateRight .plateTitle{float:right;width:248px;}
.plateCenter .plate{padding:0 10px;width:325px;}
	.plate{color:#666;}
	.plate b{display:block;height:30px;font-size:18px;font-weight:normal;}
	.plate p{padding-bottom:10px;}
	.plateTitle{display:block;height:32px;line-height:32px;overflow:hidden;}
	.plateBorder{width:323px;padding:0 10px;height:133px;overflow:hidden;border-left:1px solid #cc6;border-right:1px solid #cc6;position:absolute; left:0; top:0;}
	.height140{height:140px;overflow:hidden;}
	.plate .textHeight{height:50px;overflow:hidden;}

.plateCenter .listText li{width:320px;}
.plateRightCon .listText li{width:248px;}

.blogCon{float:left;height:241px; overflow:hidden;padding:0 0 0 0;}
.blogCon .listImgLeft li{float:left;width:246px;border-bottom:1px dotted #dcdcdc;height:50px;overflow:hidden;padding:13px 0 10px 0;}
.blogCon .listImgLeft li b{height:25px;overflow:hidden;}
.blogCon .listImgLeft li b a{font-size:14px;color:#2756a4;}
.blogCon .listImgLeft li b a:hover{color:#2756a4; padding-bottom:1px; border-bottom:1px solid #2756a4;}
.blogCon .listImgLeft li p{height:14px;line-height:22px;overflow:hidden;}
.blogCon .listImgLeft li em{width:70px;}
.blogCon .listImgLeft li em img{width:50px;height:40px;}

.plateRightCon{float:right;padding:10px 0;width:248px;}
.plateRightCon .listImgLeft{float:left;width:248px; height:255px; overflow:hidden;padding:0;}
.plateRightCon .listImgLeft li{width:248px;padding:0 0 10px 0; margin-bottom:10px; display:inline;height:45px;position:relative;overflow:hidden;border-bottom:1px dotted #ccc;}
.plateRightCon .listImgLeft li span a.greenBg{color:#fff;font-size:12px;}
.plateRightCon .listImgLeft li span a:hover{color:#fff;text-decoration:underline;}
.plateRightCon .listImgLeft li em{width:70px;}
.plateRightCon .listImgLeft li em img{width:50px;height:40px;}
.plateRightCon .listImgLeft li b{font-size:12px; font-weight:bold;}
.plateRightCon .listImgLeft li span{position:absolute;right:0;bottom:20px;}

.primarySite{padding-top:15px;}
.primarySite dt{float:left;width:122px;}
.primarySite dt img{width:108px;height:108px;}
.primarySite dd{float:left;width:200px;}
.primarySite dd li{width:200px;}

.government ul{position:relative;width:360px;padding-top:5px;}
.government li{float:left;width:100px;padding:10px 13px 5px 0;}
.government li em{display:block;text-align:center;height:34px;padding:10px 0 6px 0;}
.government li em img{width:34px;height:34px;}
.government li a{float:left;width:95px;height:72px;color:#f1f1f1;text-align:center; font-family:"宋体";}
.government li a:hover{color:#fff;}
	.governmentBg01 a{background:#e84c3d;}
	.governmentBg01 a:hover{background:#d43222;}
	.governmentBg02 a{background:#feb802;}
	.governmentBg02 a:hover{background:#d7a013;}
	.governmentBg03 a{background:#fba220;}
	.governmentBg03 a:hover{background:#d8860e;}
	.governmentBg04 a{background:#43911a;}
	.governmentBg04 a:hover{background:#2a680a;}
	.governmentBg05 a{background:#23bbe4;}
	.governmentBg05 a:hover{background:#1498bc;}
	.governmentBg06 a{background:#5e53bb;}
	.governmentBg06 a:hover{background:#3b2fa0;}
	.governmentBg07 a{background:#bf0e92;}
	.governmentBg07 a:hover{background:#980a74;}
	.governmentBg08 a{background:#6fa126;}
	.governmentBg08 a:hover{background:#4f7a0f;}
	.governmentBg09 a{background:#2d72d7;}
	.governmentBg09 a:hover{background:#1250ab;}

.listTab li{float:left;width:322px;height:32px;line-height:32px;border-bottom:1px dotted #ccc;}
.listTab li p{float:left;width:27px;padding-top:6px;}
.listTab li a{float:left;width:160px; overflow:hidden;}
.listTab li em{float:left;color:#787878;font-size:12px;font-style:normal;}
.listTab li small{float:right;color:#787878;font-size:12px;}

.bk_search{float:left;width:322px;}
.bk_search p{float:left;padding-right:10px;}
.bk_search span{float:left;padding:10px 0 0 5px;}
.bk_searchBtn{width:65px;height:23px;border:0;background:url(../images/bk_search_btn.jpg) no-repeat;cursor:pointer; margin-top:1px; display:inline;}
.bk_search_keyword p{float:left; background:#fff; width:342px; height:30px; line-height:40px; overflow:hidden;}
.bk_search_keyword{float:left;width:342px;padding:10px 0;background:#f2f9f0; }
.bk_search_keyword b{float:left;font-size:12px;font-weight:bold;position:none;color:#090; padding-left:10px;}	
.bk_search_keyword a{float:left;padding-left:5px;}
.bk_search_today{float:left;width:322px; padding-top:10px;}
.bk_search_today b{font-size:12px;font-weight: bold;color:#090;height:20px;position:none;}	
.bk_search_today p{float:left;width:327px;padding-top:5px;clear:both;}
.bk_search_today p em{float:left;width:80px;}
.bk_search_today p strong{ display:block; height:22px;}

.rightImg{padding:15px 0 5px 20px;background:#f2f2f2;float:left;clear:both;width:248px;}
.rightImg li{padding:5px 0;}
.rightImg .img10{float:left;width:222px;height:168px;background:url(../images/img10.gif) no-repeat;overflow:hidden;}
.rightImg .img10 span{float:left;padding:125px 8px 0 38px;}
.rightImg .img10 a{color:#fff;}
.rightImg .img10 a:hover{color:#fff;text-decoration:underline;}

.cpzs li{float:left;padding:10px 0; border-bottom:1px dotted #ccc;position: relative;}
.cpzs li strong{float:left; width:16px; padding-right:6px; height:16px; line-height:16px; font-weight:normal; text-align:center;background: url(../images/bg20.gif) no-repeat; color:#fff;}
.cpzs li em{float:left;width:60px;height:45px; padding-left:5px;}
.cpzs li em img{ width:60px;height:45px;}
.cpzs li b{float:left;width:140px;padding:0 9px; font-size:16px; font-weight:normal;}
.cpzs li b a{color:#06f;}
.cpzs li b a:hover{color:#06f; padding-bottom:1px; border-bottom:1px solid #06f;}
.cpzs li span{ position:absolute; right:10px;top:30px; width:140px; color:#999;}

.mainPalte02{padding-top:15px;}
.mainPalte02 .dotted{ position:absolute; left:0; top:30px;width:960px;height:1px; border-bottom:1px dotted #ccc;z-index:-100;}
.mainPalte02 h1{padding:0;margin:0;height:50px;z-index:100;}
.mainPalte02 h1 b{background:#f2f9f0;padding:0 10px;color:#aeaeae;}
.mainPalte02 .plate b{ padding:5px 0 5px 40px;}
.mainPalte02 .plateLeft .plate b a{float:left;width:91px;color:#090;background:url(../images/arrow06.gif) no-repeat 80px 6px;}
.mainPalte02 .plateLeft .plate b a:hover{color:#090;padding-bottom:1px;border-bottom:1px solid #090;}
.mainPalte02 .plateCenter02 .plate b a{float:left;width:91px;color:#1a5661;background:url(../images/arrow05.gif) no-repeat 80px 6px;}
.mainPalte02 .plateCenter02 .plate b a:hover{color:#1a5661;padding-bottom:1px;border-bottom:1px solid #1a5661;}
.mainPalte02 .plateRight .plate b a{float:left;width:91px;color:#2756a4;background:url(../images/arrow07.gif) no-repeat 80px 6px;}
.mainPalte02 .plateRight .plate b a:hover{color:#2756a4;padding-bottom:1px;border-bottom:1px solid #2756a4;}
.mainPalte02 .plateLeft{padding-right:10px;width:332px;}
.mainPalte02 .plateCenter02{width:340px;}
.mainPalte02 .plate{background:#fff;padding:10px 20px;}
.mainPalte02 .plateLeft .modify{ background:url(../images/titleBg01.png) no-repeat;left:20px;}
.mainPalte02 .plateCenter02 .modify{ background:url(../images/titleBg03.png) no-repeat;left:20px;}
.mainPalte02 .plateRight .modify{ background:url(../images/titleBg02.png) no-repeat;left:20px;}
	.modify{position:absolute;top:-4px;width:36px;height:46px;z-index:100;}
	.modify b{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#fff;padding:10px 0 0 8px; display:block;}

.lineH01{padding-top:6px;}
.lineH01 .listText li{padding-top:1px;}

.lineH02{padding-top:7px; height:232px; overflow:hidden;}
.lineH02 .listText li{padding-top:1px;}

.infoServices li{float:left;padding:10px 10px 0 0;}
.infoServices li a{float:left;padding:0 10px;height:30px;line-height:30px;text-align:center;white-space:nowrap;}
.infoServices .bg01 a{ background:#fff3e1; color:#d39437;}
.infoServices .bg01 a:hover{ background:#fc9; color:#960;}
.infoServices .bg02 a{ background:#c0ebff; color:#00a4f2;}
.infoServices .bg02 a:hover{ background:#99d1eb; color:#0a84be;}

.servicesImg{float:left; width:310px;height:100px;border-bottom:1px dotted #ccc;}
.servicesImg em{float:left; width:100px;}
.servicesImg em img{ width:90px; height:90px;}
.servicesImg b{float:left; width:210px;}
.servicesImg b a{ display:block; height:30px; font-size:12px; font-weight:bold; color:#666;}
.servicesImg b a:hover{ color:#090;}
.servicesImg b span{ font-size:12px; color:#999;}


.mainLeft{float:left;width:662px;padding:0 10px;background:#fff;overflow:hidden;}
.mainLeft .plateLeft{float:left;width:322px;overflow:hidden;}
.mainLeft .plateCenter{float:left;width:330px; padding-left:10px;overflow:hidden;}

.mainBody03 .plateLeft{float:left;width:322px;overflow:hidden;padding:0 10px; background:#fff;}
.mainBody03 .plateLeft .plateTitle{width:322px;}
.mainBody03 .plateLeft .slidTitle{width:322px;}
.mainBody03 .plateLeft .slidNav{width:322px;}
.mainBody03 .government li{float:left;padding:10px 12px 5px 0;}
.mainBody03 .listTab li{float:left;width:322px;height:32px;line-height:32px;border-bottom:1px dotted #ccc;}

.mainRight03{float:right;width:588px;overflow:hidden;padding:0 10px; background:#fff;}
.mainRight03 .plateCenter{padding:0;width:320px; overflow:hidden;}
.mainRight03 .plateCenter .plate{padding:0;width:320px; overflow:hidden;}
.mainRight03 .plateCenter .slidTab{padding:0;}
.mainRight03 .plateRight{padding:0;}

.mainBody04{position:relative;}
.mainBody04 .plateLeft{float:left;width:322px;height:275px;overflow:hidden;padding:0 10px;background:#fff;}
.mainBody04 .plateLeft .plate{width:322px;}
.mainBody04 .plateCenter{width:330px;height:275px;margin-left:10px; display:inline;background:#fff;}
.mainBody04 .plateCenter .plate{width:310px;}
.mainBody04 .plateCenter .infoServices{width:310px;}

.mainBody05{position:relative;}
.mainBody05 .plateLeft{float:left;width:322px;height:275px;overflow:hidden;padding:0 10px;background:#fff;}
.mainBody05 .plateLeft .plate{width:322px;}
.mainBody05 .plateLeft .plate .listText{padding-top:7px; float:left;}
.mainBody05 .plateLeft .plate .listText li{width:322px;}
.mainBody05 .plateCenter{width:330px;height:275px;margin-left:10px; display:inline;background:#fff;}
.mainBody05 .plateCenter .plate{width:310px;}
.mainBody05 .plateCenter .infoServices{width:310px;}
.mainBody05 .plateCenter .infoServices ul{ float:left; padding-top:3px;}
.mainBody05 .plateCenter .infoServices .servicesImg{height:105px;}
.mainBody05 .plateCenter .infoServices li{width:310px;height:23px; line-height:23px;padding:0; margin:0;}
.mainBody05 .aqCon{float:left;height:236px; overflow:hidden;padding:0 0 0 0;}
.mainBody05 .aqCon{padding-top:5px; float:left;}
.mainBody05 .aqCon li{width:248px;}

.mainBody06{position:relative;}
.mainBody06 .rollImg{background:#fff;padding:0 10px 10px 10px;float:left; width:940px;}
.mainBody06 .rollImg .plateTitle{border-bottom:2px solid #090;}
.mainBody06 .rollImg .plateTitle span{background:#090;}
.mainBody06 .rollImg .plateTitle b a{color:#090;background:url(../images/arrow06.gif) no-repeat 98px 6px;font-size:18px;width:110px;height:18px;}
.mainBody06 .rollImg .plateTitle b a:hover{color:#090;padding-bottom:1px;border-bottom:1px solid #090;}
.mainBody06 #rollimg{float:left;width:940px;overflow:hidden;}
.mainBody06 #rollimg1,#rollimg2{float:left;}
.mainBody06 .rollImgCon{padding-top:20px;}
.mainBody06 .rollImgCon a{width:150px;margin-right:10px;float:left;}
.mainBody06 .rollImgCon a span{display:block;width:150px;text-align:center;padding-top:6px;}

/* ----- news style ----- */
.newsHeadBg{width:100%;height:215px;position:relative;}

.newsHeader{height:60px;}
	.headerTime{float:right;color:#333;padding-top:23px;}
	
#newsMenu{height:90px;overflow:hidden;background:#fff;position:relative;z-index:0;}
	.newNav{float:left;width:960px;height:36px;background:#6c0;}
	.newNav li{float:left;border-right:1px solid #f1f1f1;}
	.newNav li a{float:left;padding:0 20px;height:36px;line-height:36px;font-size:14px;color:#fff;}
	.newNav li a:hover{color:#060;}
	.newNav a.cur{background:#060;height:36px;line-height:36px;color:#fff;}
	.newNav a:hover.cur{color:#fff;}
	.newSubNav{width:960px;height:40px;line-height:40px;background:#fff;overflow:hidden; border-bottom:1px solid #efefef;}
	.newSubNav li{float:left;}
	.newSubNav li a{color:#090;padding:0 0 0 25px;height:40px;line-height:40px;}
	.newSubNav li a:hover{color:#666;}
	.newSubNav b{padding-left:15px;}
	.newSubNav a{color:#787878;padding:0 0 0 10px;height:40px;}
	.newSubNav a:hover{color:#090;}
	.newSubNav a.cur{color:#666;font-weight:bold;}

.newsCenter{background:#fff;float:left;width:960px;padding:0 0 10px 0;}

.newsRImg{padding:10px 0 0 10px;float:left;}
.newsRImg img{width:220px;height:150px;}

.centerHot{position:relative;}
.centerHot .hotHuati{ position:absolute; left:0;top:14px;}
.centerHot .hotOne{ padding-left:92px;}
.centerHot li{height:60px;padding-top:10px;border-bottom:1px dotted #dcdcdc;}
.centerHot li b a{display:block;height:32px;line-height:24px;font-size:18px;font-weight:normal;color:#f90;}
.centerHot li b a:hover{color:#090;}

.centerBanner{padding-top:14px;}

.foucsBox{width:560px;height:270px;overflow:hidden;zoom:1;position:relative;}
.foucsBox .imgCon{width:560px;height:270px;}
.foucsBox .imgCon li{float:left;width:560px;height:270px;position:relative;}
.foucsBox .imgCon li .imgTitle{width:560px;position:absolute;left:0;bottom:35px;text-align:center;z-index:2;}
.foucsBox .imgCon li .imgTitle a{color:#fff;display:block;font-weight: normal;font-size:18px;zoom:1;}
.foucsBox .showPage{width:560px;height:70px;position:absolute;left:0;bottom:0;background:#000;opacity:0.6;filter:alpha(opacity=60);z-index:1;}
.foucsBox .foucs{width:560px;height:22px;position:absolute;left:0;bottom:0;text-align:center;z-index:3;}
.foucsBox .foucs span{display:inline-block;width:7px;height:7px;margin:0 5px;line-height:0;font-size:0;background:url(../images/bg.png) -160px -90px no-repeat;cursor:pointer;overflow:hidden;}
.foucsBox .foucs span.f{background:url(../images/bg.png) -170px -90px no-repeat;}
.foucsBox .foucsButton{width:40px;height:56px;padding:7px;margin-top:-70px;position:relative;z-index:4;}
.foucsBox .foucsButton span{display:inline;width:23px;height:45px;margin:7px 5px 0;cursor:pointer;overflow:hidden;background: url(../images/bg.png) 0 0 no-repeat; }
.foucsBox .foucsButton img{display:none;cursor:pointer;border-width:0px;vertical-align:middle;width:100px;height:56px;_height:50px;}
.foucsBox .lBtn{float:left;}
.foucsBox .lBtn span{float:left;background-position:0 -90px;}
.foucsBox .rBtn{float:right;}
.foucsBox .rBtn span{float:right;background-position:-30px -90px;}
.foucsBox .btnHover{width:146px;background:#408ED6;overflow: hidden;}
.foucsBox .btnHover img{display:inline;}

.newsBody{background:#fff;margin-bottom:10px;display:inline; padding-top:20px;}

.newsLeft{float:left;width:700px; padding-right:19px;border-right:1px solid #f1f1f1;overflow:hidden;}
.newsList{float:left;width:700px;}
.newsList dl{float:left;padding:20px 25px;border-bottom:1px solid #f1f1f1;position:relative;}
.newsList dt{float:left;padding-right:20px;}
.newsList dt img{width:120px;height:100px;}
.newsList dd b{height:30px;display:block;font-size:16px;font-weight:normal;}
.newsList dd .brief{display:block;color:#787878;height:55px;overflow:hidden;}
.newsList dd .info{color:#aeaeae;}
.newsList dd .info strong{font-weight:normal;padding-right:10px;}

.review{position:absolute;right:25px;bottom:23px;}
.review a{float:left;height:13px;line-height:13px;background:url(../images/bg12.gif) no-repeat 0 0;padding-left:20px;}
.review a:hover{background:url(../images/bg12.gif) no-repeat 0 -13px;}

.newsRight{float:left;width:230px; padding-left:10px;}
	.newsHot{float:left;width:210px;padding:10px;}
	.newsHot b{display:block;height:30px;line-height:30px;}
	.newsHot ul{float:left;background:url(../images/arrow01.gif) no-repeat 0 6px;}
	.newsHot li{height:36px;float:left;overflow:hidden;}
	.newsHot li a{float:left;width:180px;height:36px;line-height:36px;overflow:hidden;padding-left:30px;}
	
.showTitle{float:left;width:650px;padding:0px 24px 20px 25px;border-bottom:1px solid #f1f1f1;position:relative;}
.showTitle h1,.showTitle h6{text-align:left;}
.showTitle h1{font-size:20px;line-height:24px;}
.showTitle h6 strong{padding-right:10px;font-weight:normal;}

.briefCon{float:left;width:650px;padding:10px 24px 10px 25px;border-bottom:1px solid #f1f1f1;color:#787878;}
.briefCon b{float:left;font-weight:normal;color:#454545;}

.showCon{float:left;width:650px;padding:20px 24px 20px 25px;color:#454545;overflow:hidden;font-size:14px;line-height:22px;}
.showCon p{padding:10px 0;}

.showInfoBg{float:left;padding-bottom:20px;}
.showInfo{float:left;width:520px;height:72px;background:#f90;}
.showInfo a{float:left;width:140px;height:72px;}
.showInfo a:hover{background:#c60;}
.showScore{float:right;width:178px;height:72px;background:#efefef;border-left:1px solid #fff;}
.showScore span{float:left;width:133px;height:20px;margin:25px 0 0 20px;}
	.scoreCur01{background:url(../images/score.png) no-repeat 0 0;}
	.scoreCur02{background:url(../images/score.png) no-repeat 0 -20px;}
	.scoreCur03{background:url(../images/score.png) no-repeat 0 -40px;}
	.scoreCur04{background:url(../images/score.png) no-repeat 0 -60px;}
	.scoreCur05{background:url(../images/score.png) no-repeat 0 -80px;}
	.scoreCur06{background:url(../images/score.png) no-repeat 0 -100px;}
	
.relevantNews{float:left;width:670px;padding:10px 24px 20px 0px;}
.relevantNews b{ display:block; height:30px;}
.relevantNews ul{float:left;width:670px;}
.relevantNews li{float:left;width:670px;height:30px;line-height:30px;}
.relevantNews li a{float:left;}
.relevantNews li a span{float:left;padding-right:5px;line-height:28px;color:#999;}
.relevantNews li a:hover span{color:#090;}
.relevantNews li small{float:left;padding-left:10px;color:#999;}

.comment{margin-bottom:20px;display:inline;position:relative;}
	.summary{ position:absolute;right:20px;top:16px;color:#454545; font-size:13px;}
	.summary span{padding:0 3px;}
	
	.commentList{float:left;width:960px;background:#fff;padding-bottom:20px;}
	.commentList dl{float:left;width:960px;padding:20px 0;border-bottom:1px solid #f1f1f1;}
	.commentList dt{float:left;width:100px;}
	.commentList dt img{width:80px;height:60px;}
	.commentList dd{float:right;width:860px; position:relative;}
	.commentList .floor{position:absolute;right:0;top:0;font-size:16px;color:#f90;}
	.commentList .commentPeople{font-size:14px;color:#999;display:block;height:25px;}
	.commentList .commentText{display:block;color:#333;padding-bottom:10px;}
	.commentList .commentText p{padding:5px 0;}
	.commentList .operation{float:right;}
	.commentList .operation p{float:right;}
	.commentList .operation span{float:left; padding-left:10px;}
	.commentList .operation span a{float:left;background:#f90;color:#fff;padding:3px 10px;}
	.commentList .operation span a:hover{ text-decoration:underline;}
	.commentList .reply{float:left;width:830px;position:relative;background:#f4f4f4;border:1px solid #e4e4e4;padding:14px;margin:10px 0;display:inline;}
	.commentList .replyArrow{position:absolute;left:20px;top:-10px;}
	.commentList .replyPeople{color:#333;display:block;height:25px; font-weight:normal;}
	.commentList .replyText{display:block;color:#666;}
	.commentList .replyText p{padding:5px 0;}
	
	.commentEditor{float:left;width:720px;background:#fff;padding:10px 120px 40px 120px;}
	.commentEditor .editor span{float:left;padding-right:5px;line-height:23px;}
	.commentEditor .editorText{width:120px;height:21px;}
	.commentEditor .editorBtn{height:23px;line-height:23px;border:0;padding:0 10px;_padding:0 5px;background:#f90; color:#fff; cursor:pointer;}
	.commentEditor .editerCon{padding:20px 0; float:left;}
	.commentEditor .editerArea{width:720px;height:140px;background:#fbfbfb;border:1px solid #dcdcdc;}
	.commentEditor .editorOther{float:left;width:720px;clear:both;color:#999;}
	.commentEditor .editorSubmit{width:720px;clear:both; text-align:center;padding-top:20px;}
	.commentEditor .editorSubmit .submitBtn{border:0;padding:5px 30px;_padding:5px 20px;background:#f90;color:#fff;font-weight:bold;font-size:16px;cursor:pointer;}

.imgTabCon{float:left;width:650px;padding:30px 0 10px 0;margin:0 0 0 25px;display:inline;border-bottom:2px solid #dcdcdc;overflow:hidden;}
.imgTabCon #slider{width:650px;height:480px;overflow:hidden;}
.imgTabCon .slider_box{width:650px;margin:0 auto;height:480px;overflow:hidden;position:relative;background:#fff;}
.imgTabCon .silder_con{height:420px;overflow:hidden;position:absolute; background-color:#333;}
.imgTabCon .silder_panel{width:650px;height:420px;overflow:hidden;float:left;position:relative;}
.imgTabCon .silder_panel img{max-width:650px;max-height:420px;display:block;overflow:hidden;}
.imgTabCon .silder_panel td{width:650px;}

.img_slide_item b{
    width: 650px;
    height: 80px;
    padding: 0;
    display: block;
    overflow: auto;
    position: absolute;
    left: 0;
    bottom: 0;
    top: auto;
    background-color: rgba(0, 0, 0, 0.4)!important;
    background:#000;
    filter:alpha(opacity=40);
    color: #ffffff;
}
.img_slide_item span{
    font-size: 12px;
    line-height: 16px;
    display: block;
    width: 630px;
    height: 60px;
    overflow: auto;
    position: absolute;
    left: 0;
    bottom: 0;
    top: auto;
    padding: 10px;
}

.imgTabCon .silder_nav{float:left;height:60px;bottom:-10px;left:0;position:absolute;overflow:hidden;}
.imgTabCon .silder_nav li{float:left;padding:0px;border:1px solid #fff;margin:2px 4px 2px 0;position:relative;cursor:pointer;}
.imgTabCon .silder_nav li.current{border:3px solid #093;margin:0 2px;}
.imgTabCon .silder_nav li,.imgTabCon .silder_nav img{display:block;width:59px;height:40px;overflow:hidden;}
.imgTabCon .slider_box a.prev,.slider_box a.next{display: block;width:45px;height:100px;overflow:hidden;text-indent: -999px;position: absolute;cursor: pointer;margin: 150px 0 0 0;background: url(../images/silder_btn.gif) no-repeat;}	
.imgTabCon .slider_box a.prev{left:0;background-position: left 0;}
.imgTabCon .slider_box a.next{right:0;background-position: right 0;}
.imgTabCon .silderBox{height:5px; line-height:5px;}

.sannong{float:left;width:620px;height:250px; overflow:hidden;position:relative;}
.sannong dt{float:left;width:310px;}
.sannong dt a img{width:310px;height:250px;}
.sannong dd{float:left;width:310px;overflow:hidden;}
.sannong ul{float:left;width:320px; position:relative;}
.sannong li{float:left;width:154px;height:125px;padding:0 0 1px 1px;}
.sannong li a{float:left;width:154px;height:125px;position:relative;}
.sannong li a img{width:154px;height:125px;}
.sannong a span{ position:absolute; left:0;bottom:-3000px;padding:5px 10px;text-align:left;color:#fff; font-size:12px;}
.sannong a:hover span{top:0;width:134px;height:85px; padding-top:35px;background:rgba(0, 0, 0, 0.5)!important;filter:Alpha(opacity=50); background:#000; }
.sannong dt a:hover span{width:290px;height:300px; }

.lyou{ position:relative;}
.lyou a b{ position:absolute; left:0;bottom:0;float:left;width:230px;height:30px; line-height:30px; text-align:center; background:#333; color:#fff; font-weight:normal; font-size:12px;}
.lyou a:hover b{ text-decoration:underline;}
.lyou h3{ position:absolute; right:0;bottom:0; }
.lyou h3 a{ float:left;width:70px;height:30px; line-height:30px; text-align:center; background:#f90; color:#fff; font-size:14px; font-weight:bold;}
.lyou h3 a:hover{ text-decoration:underline;}

.leftArrow {display:inline;margin-top:10px;background:url(../images/arrow09.gif) no-repeat 0 6px;}
.leftArrow li a{background:none; padding-left:20px;}
.leftArrow li a:hover{background:none;}

.leftArrow01 { background:url(../images/arrow09.gif) no-repeat 0 6px;}
.leftArrow02 { background:url(../images/arrow10.gif) no-repeat 0 6px;}


.leftTitle{border-bottom:1px solid #ccc;width:360px;}
.leftTitle a{font-weight:bold; float:left;}
.leftTitle strong{font-weight:normal;padding:2px 0 0 5px;color:#ccc;float:left; font-size:14px;}

.centerTitle{border-bottom:2px solid #090;height:29px;width:360px;}
.centerTitle a{color:#090;font-weight:bold;}
.centerTitle a:hover{color:#333;}

.rightTitle{border-bottom:2px solid #ccc;height:29px;width:300px;position:relative;}
.rightTitle a{font-weight:bold;}
.rightTitle span{position:absolute;left:0;bottom:-2px;width:90px;height:2px;background:#090;}

/*-----login and register style-----*/
.loginBg{width:100%;height:510px;float:left;background:url(../images/img17.jpg) repeat-x center top;}
.loginLogo{height:70px;padding-top:30px;}
.loginCon{clear:both;padding:58px 0 0 0;}
.loginBanner{float:left;width:530px;height:400px;overflow:hidden;}
.loginLeft{float:left;width:540px;height:100px;background:#080;font-size:14px;}
.loginLeft span{float:left;padding:40px 0 0 20px;color:#fff;}
.loginLeft a{float:left;padding:40px 0 0 3px;color:#fff;}
.loginLeft a:hover{color:#ff0;}

.loginTab{float:left;width:400px;height:360px;overflow:hidden; background:#fff;padding:10px 10px 30px 10px;z-index:100;border:3px solid #dcdcdc;}
.loginTitle{float:left;width:400px;height:48px; }
.loginTitle li{float:left;width:400px;text-align:center;font-size:24px; padding:10px 0 20px 0;border-bottom:1px solid #ccc; cursor:pointer; color:#787878;}
.loginTitle li.cur{color:#333;border-bottom:1px solid #090;}
.loginShow{float:left;width:700px;height:290px;padding-top:20px;}
.loginShow ul{display:none;}
.loginShow ul.block{display:block;}
.loginShow li{float:left;width:700px;padding:20px 0 0 0; position:relative;}
.loginShow li .errorText{position:absolute;left:90px;top:-5px;float:left;width:260px; text-align:center;z-index:1001;color:#f00;}
.loginShow li b{float:left;width:80px; line-height:30px;text-align:right; font-size:14px; font-weight:normal; padding-right:10px;color:#787878;}
.loginShow li span{float:left;padding-right:5px;}

.regBg{width:100%;clear:both;float:left;background:url(../images/img18.jpg) repeat center top;}
.regCon{clear:both;float:left;width:740px;margin:50px 0;display:inline;overflow:hidden;border:3px solid #dcdcdc;}
.regLeft{float:left;width:700px;background:#fff;padding:20px;}
.regTitle{float:left;width:700px;display:inline;height:40px; border-bottom:1px dotted #dcdcdc; font-size:20px;}
.regLeft .loginShow{height:auto;} 
.regLeft .loginShow ul{display:block;}
.regLeft .loginShow ul .info{float:left; clear:both; color:#aeaeae; font-family:"宋体"; padding-left:90px;width:350px;}

/*----- foot inside style-----*/
.onlineBg{width:100%;float:left;background:#6bc30d;}
.online{height:5px;background:#1d8ec9;}

.otherBody{padding:30px 0;}
.otherLeft{float:left;width:150px;}
	.otherNav{float:left;}
	.otherNav li a{float:left;width:140px;padding-left:10px;height:36px;line-height:36px;border-bottom:1px solid #e1e1e1;font-size:14px;font-weight:bold;}
	.otherNav li a.cur{background:#1d8ec9;color:#fff;}
	
.otherMain{float:right;width:750px;min-height:430px;height:100%;_height:430px;}
	.crunb{float:left;width:100%;height:35px;line-height:35px;border-bottom:1px dotted #dcdcdc;text-align:right;}
	.crunb a.home{background:url(../images/bg22.gif) no-repeat 0 3px;padding-left:12px;}
	.crunb span{padding:0 5px;font-family:"宋体";color:#999;}
	.crunb b{font-weight:normal;}
	
	.textShow{float:left;width:750px;overflow:hidden;text-align:justify;text-justify:inter-ideograph;line-height:24px;font-size:14px;color:#666;padding-top:20px;}
	.textShow p{padding:5px 0;text-indent:2em;}
	
	.systemList{float:left;width:750px;overflow:hidden;padding-top:20px;}
	.systemList li{float:left;height:40px;padding-right:20px;}
	.systemList li a{float:left;height:30px;line-height:30px;padding:0 20px;white-space:nowrap;}
	.systemList li a:hover{background:#090;color:#fff;}

.errorBg{width:100%;height:500px;clear:both;float:left;background:url(../images/img19.jpg) repeat-x center top;}
	.errorWhite{float:left;width:960px;height:440px;margin-top:30px;display:inline;background:rgba(255, 255, 255, 0.85)!important;filter:Alpha(opacity=85);background:#fff;}
	.errorCon{float:left;width:880px;padding:40px 40px 0 40px;}
	.errorTitle{display:block;height:36px;border-bottom:1px dotted #ccc;}
	.errorTitle b{font-size:20px;font-weight:normal;}
	.errorTop{padding:60px 0 30px 0;text-align:center;color:#333;font-size:14px;}
	.errorBtnCon{text-align:center;padding-bottom:40px;}
	.errorBtn{padding:10px 0;width:360px; text-align:center; cursor:pointer;background:#090;color:#fff;border:0;font-size:18px;font-weight:bold;}

.searchTop{ padding:20px 0; border-bottom:1px solid #f1f1f1;}
	.searchOper span{ float:left; padding-right:10px;}
	.searchOper .operBtn{ background:#090; height:32px; color:#fff; width:100px;border:0; cursor:pointer; font-size:20px;}
	.searchResuit{clear:both;padding-top:10px;color:#787878;}
	
	.hotKey ul{padding-top:20px;}
	.hotKey li{ float:left; padding:0 5px 10px 0;}
	.hotKey li a{ background:#f1f1f1;padding:3px 5px;white-space:nowrap;color:#787878;}
	.hotKey li a:hover{color:#090;}
	
	
/*-------add 20140321 yang-----*/
.government0321{float:left;width:360px;height:250px;padding-top:15px;overflow:hidden;}
.government0321 ul{position:relative;width:400px;}
.government0321 li{float:left;width:180px;}
.government0321 li a img{width:140px;height:50px;}
.government0321 li a span{display:block; text-align:center;width:140px;height:30px;padding-top:5px;}

/*----2014/12/16 add jia ge cha xun-----*/	
.chaxunCon{float:left;width:680px;background:#f7f7f7;border:1px solid #e7e7e7;padding:9px;}
.chaxunCon dt{float:left;width:680px;padding-bottom:10px;}
.chaxunCon dd{float:right;width:600px;text-align:right;padding-right:8px;}
.W160{width:160px;}
.W260{width:290px;}
.chaxunBtn01,.chaxunBtn02{border:0;width:66px;height:32px;cursor:pointer;}
.chaxunBtn01{background:#e1e1e1;color:#787878;}
.chaxunBtn02{background:#f90;color:#fff;font-size:14px;font-weight:bold;}
.chaxunList{float:left; padding-top:20px;width:100%;}
.chaxunList h4{font-size:18px;text-align:center;font-weight:normal;height:40px;float:left;width:100%;}
.chaxunList dl{float:left; width:100%; border-bottom:1px dotted #dcdcdc; text-align:center;padding:10px 0;color:#454545;}
.chaxunList dl.listTopBg{ border-top:1px solid #e7e7e7; background:#f9f9f9;}
.chaxunList dt{ float:left; width:100px;}
.chaxunList dd{ float:left; width:400px;}